\version "2.18.0"
\language "deutsch"

\paper {
  %system-system-spacing = 0\mm
  system-system-padding = 5\mm
  markup-system-spacing = #'((basic-distance . 2))
  left-margin = 1.5\cm
  line-width = 19.4\cm
  print-page-number = false
  bottom-margin = 5\mm
  top-margin = 5\mm
  ragged-last-bottom=##f
  system-count = #6
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Înnoieşte-te, noule Ierusalime"
  %subtitle = "(transpus re major -> la major)"
  composer =  "Gavriil Musicescu (1847 – 1903)"
  arranger = "Nicolae Lungu (1900 - 1993)"
  meter = "Allegro"
  tagline=""
}

global = {
  \key a \major
  \autoBeamOff
  %\cadenzaOn
  \time 4/4
  \partial 4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  În -- no -- ieş -- te -- te, în -- no -- ieş -- te -- te, 
  no -- u -- le I -- e -- ru -- sa -- li -- me.
  În -- no -- ieş -- te -- te, în -- no -- ieş -- te -- te, 
  no -- u -- le I -- e -- ru -- sa -- li -- me.
  În -- no -- ieş -- te -- te, în -- no -- ieş -- te -- te, 
  no -- u -- le I -- e -- ru -- sa -- li -- me,
  că a ve -- nit lu -- mi -- nă ma -- re şi sla -- va 
  Dom -- nu -- lui pes -- te ti -- ne, pes -- te ti -- ne-a ră -- să -- rit.
  A -- ceas -- tă ca -- să Ta -- tăl a zi -- dit,
  a -- ceas -- tă ca -- să Fi -- ul a-n -- tă -- rit,
  a -- ceas -- tă ca -- să Du -- hul Sfânt, Du -- hul Sfânt a în -- no -- it.
}

menWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1 \skip 1
  că a ve -- nit lu -- mi -- nă ma -- re şi sla -- va Dom -- nu -- lui
}

sopMusic = \relative c'' {
  g8^\f g
  c4. g8 g4 c8 d e4. c8 c4 r
  g'4^\p e8 e d e f g
  f4.( e8) d4 \breathe
  a8^\f a d4. a8 a4 d8 e f4. d8 d4 r f4^\p d8 d h c d e
  f2 e4 \breathe
  g,8^\f g c4. c8 c4 c8 e g4. d8 d2 e4 d8 d c c h h
  h4 a r2 r8 h c d e4 d c4. c8 h4( c) h4 r r8 h c d
  e4 d8 d c4 c h4. h8 h4 h \time 2/4 d c \time 4/4 h2 a g2. \fermata r4 \bar":..:"
  \partial 2 r8 g8^\f g g
  c4. g8 c8. c16 d8 d e2 r8 cis cis cis e4. cis8 d8. d16 e8 e f2 r8 f f f
  f4 e d c a'2 a4 a g4. e8 f4 f e2 \fermata
  \bar ":|."
}

bassMusic = \relative c {
  g'8 g
  c4. g8 g4 c8 g c,4. c8 c4 r r1 
  r2 r4 a'8 a d4. a8 a4 d8 a d,4. d8 d4 r r1
  r2 r4 g8 g c4. c8 c4 c8 c g4. g8 g2 c,4 g'8 g fis fis g g
  d4 d r8 d e fis g2. g4 d d d2 g8 \breathe d e fis g2
  g4 g fis fis g4. g8 g4 g g fis d2 d g2. r4
  r8 g g g
  c4. g8 c8. c16 g8 g c,2 r8 a' a a a4. a8 d8. d16 a8 a d,2 r8 d d d
  a'4 c, d e f2 fis4 fis g4. g8 g4 g c,2
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \global \transpose g e \sopMusic }
      \addlyrics { \womenWords }
    >>
    \new Staff <<
      \clef bass
      \new Voice { \global \transpose g e \bassMusic }
      \addlyrics { \menWords }
    >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 60
  \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \transpose g e \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \transpose g e \bassMusic }
  \midi { \midiOutput }
}